Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24149

Alvo: Não informado

Descrição

Unvalidated input in the Modern Events Calendar Lite WordPress plugin, versions before 5.16.6, did not sanitise the mec[post_id] POST parameter in the mec_fes_form AJAX action when logged in as an author+, leading to an authenticated SQL Injection issue.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24149
Tags
Nâo informado
Data de publicação
18/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress